Thread Closed
v18 LibreELEC Testbuilds for x86_64 (Kodi 18.0)
(2018-04-07, 17:26)Milhouse Wrote:
(2018-04-07, 17:14)heinbloet Wrote: My question: Is it possible to run newest Kodi 18 testbuilds with older Kernelversions? If yes: how

Sure - downgrade the kernel in git to whatever version you need then compile LibreELEC.

Edit: you'll need to go back a long way to avoid the bug - it's in 4.9.y: https://www.spinics.net/lists/linux-medi...21356.html 
 Thank you for your answer. How do I downgrade the kernel in git? So far i have been able to follow the instructions from https://wiki.libreelec.tv/compile#tab__f...hub_master . A Server is set up and running. Do i have to edit the package.mk file in /packages/linux or is there a better way to downgrade? Thanks in advance.
  Thread Closed
 
Thread Rating:
  • 24 Vote(s) - 4.5 Average


Messages In This Thread
RE: LibreELEC Testbuilds for x86_64 (Kodi 18.0) - by heinbloet - 2018-04-09, 20:19